Bug 164981 - Logitech Quickcam Zoom support regression
Logitech Quickcam Zoom support regression
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2005-08-03 06:39 EDT by josep constanti
Modified: 2015-01-04 17:21 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-24 17:55:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description josep constanti 2005-08-03 06:39:16 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; ca-AD; rv:1.7.10) Gecko/20050720 Fedora/1.0.6-1.1.fc4 Firefox/1.0.6

Description of problem:
Recently, I have update my system from FC3 to FC4. From first moment and after new rhn updates I can't configure gnomemeeting: a message error say "Can't open Logitech Quickcam Zoom" when try-it. The audio input from my webcam is right.

The complete summary configuration is:

SB Live 5.1 (audio-ouput)
USB device 0x46d:0c8b4 (audio-input)
Logitech Quickcam Zoom (video-input)
URL callto:none

In FC3 I never had any problem. I install FC4 whihtout update, installing complete distribution but retaining my data files (don't have formated my ext3 partition)

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.open gnomemeeting
2.open wizard configuration
3.try input video

Actual Results:  an error window 

Expected Results:  a confirmation message
when open video input I like see the webcam capture

Additional info:
Comment 1 Alexander Larsson 2006-08-14 08:51:19 EDT
Does this work in FC5?
Comment 2 josep constanti 2006-08-26 04:00:34 EDT
NO, my system now is an FC5 updated and even dont detect my webcam. I thing is
not a problem of gnomemeeting: at first time the hardware detection fail
Comment 3 Alexander Larsson 2006-08-28 03:57:58 EDT
Does other webcam apps fail too?
Comment 4 josep constanti 2006-08-28 15:27:36 EDT
I have tried Camstream (http://www.smcc.demon.nl/camstream/) and no device es
Comment 5 Alexander Larsson 2006-08-29 03:19:26 EDT
So, this seems more like a driver issue. Reassigning to kernel.
Comment 6 Dave Jones 2006-10-16 20:17:07 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 7 Dave Jones 2006-11-24 17:55:58 EST
This bug has been mass-closed along with all other bugs that
have been in NEEDINFO state for several months.

Due to the large volume of inactive bugs in bugzilla, this
is the only method we have of cleaning out stale bug reports
where the reporter has disappeared.

If you can reproduce this bug after installing all the
current updates, please reopen this bug.

If you are not the reporter, you can add a comment requesting
it be reopened, and someone will get to it asap.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.